import request from '@/utils/request'

// list
export function getCList(query) {
	return request({
		url: `/shian/product/list`,
		method: 'get',
		params: query
	})
}
//get
export function getMessage(query) {
	return request({
		url: `/shian/product/`+query,
		method: 'get',
	})
}


